//
//  ViewController.swift
//  OperationQueueTest
//
//  Created by Jon Hoffman on 2/28/15.
//  Copyright (c) 2015 Jon Hoffman. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Wszelka konfiguracja dodatkowa po wczytaniu widoku, najczęściej z pliku nib.
        
        let blockOperation = BlockOperationTest()
        blockOperation.example()
        
     //   let operationWithBlock = OperationWithBlockTest()
     //   operationWithBlock.example()
        
     //   let myOperationTest = MyOperationTest()
     //   myOperationTest.example()
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Usunięcie wszelkich buforowanych obiektów, które można później ponownie utworzyć.
    }


}

